* {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; MARGIN: 0px; PADDING-RIGHT: 0px
}
* {
    padding: 0;
    margin: 0;
    font-family: "Microsoft YaHei";
}
body, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, a, code, em, img, q, small, strong, dd, dl, dt, li, ol, ul, fieldset, form, label, table, tbody, tr, th, td, input, textarea{

    font-family: "宋体";
    color: #000;
}
HTML {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/uiFramework/commonResource/image/2021090815062441960.jpg); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: 50% 0px; COLOR: #000; TEXT-ALIGN: center; MARGIN: 0px auto;overflow-x:hidden;
}
BODY {
	FONT-SIZE: 12px; BACKGROUND-IMAGE: url(/uiFramework/commonResource/image/2021090815062441960.jpg); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: 50% 0px; COLOR: #000; TEXT-ALIGN: center; MARGIN: 0px auto
}
UL {
	LIST-STYLE-TYPE: none
}
LI {
	LIST-STYLE-TYPE: none
}
H1 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H2 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H3 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H4 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
A {
	FONT-SIZE: 12px; TEXT-DECORATION: none; COLOR: #323232
}
A:hover {
	FONT-SIZE: 12px; TEXT-DECORATION: underline; COLOR: #ff0000
}
.clear {
    clear: both;
}
.none {
    display: none;
}
.fl_le {
	FLOAT: left
}
.fl_ri {
	FLOAT: right
}
.ma_bo {
	MARGIN-TOP: 10px
}
.ma_no {
	MARGIN: 0px
}
.oneh{
 overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}